/* product-list.tpl */
ul#product_list {
	margin-top: 2em;
	list-style-type: none
}
ul#product_list li {
    /*background: url("../img/bg_liste.jpg") no-repeat scroll left 25px transparent;*/
    float: left;
    height: 435px;
    margin-bottom: 15px;
    margin-right: 13px;
    text-align: center;
    width: 238px;
    position : relative;
}
#index ul#product_list li{
    height: 390px;
}
ul#product_list li.category_36 {
    height: 390px;
}
ul#product_list li.category_50.first_item {
    /*margin-left : 250px;*/
}
ul#product_list li.last_item{
	margin-right: 0px;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	color: #90217c
}
ul#product_list a.product_img_link {
}
ul#product_list a.product_img_link img {
	margin-left: 20px;
}
ul#product_list li h3 {
	/*border-top: 1px dotted #333333;*/
   	clear: both;
    color: #4B4B4B;
    margin: 0.4em 0 0px 0px;
    padding-top: 0;
    text-align: left;
}
ul#product_list li.category_36 h3 {
    margin-bottom:55px;
}
ul#product_list li h3 a{
    color: #4B4B4B;
    font-family: 'oswald';
    font-weight: normal;
}
ul#product_list li .new, ul#product_list li .discount, ul#product_list li .on_sale{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    margin-bottom: 5px;
    margin-right: 5px;
    padding: 0 10px;
}
ul#product_list li .marge{
	display: block;
    float: left;
    height: 18px;
    margin-bottom: 5px;
    width : 1px;
}
ul#product_list li .new{
	background-color : #000000;
}
ul#product_list li .discount,ul#product_list li .on_sale{
	background-color : #03B9D8;
}
ul#product_list li .online_only {
    color: #3D3D3D;
    float: left;
    font-size: 9px;
    left: 5px;
    margin-top: 7px;
    position: absolute;
    top: 35px;
}

ul#product_list li div.product_desc {
	height: 36px;
    padding: 0;
    text-align: left;
}
ul#product_list li p.bloc_prix{
	color: #333333;
    font-size: 1em;
    font-weight: bold;
    margin: 0 0 0 0px;
    padding-left: 0;
    text-align: left;
}
ul#product_list li p.bloc_prix.achat{
    font-size: 1.1em;
    margin-bottom: 10px;
}
ul#product_list li p.bloc_prix span{
    font-size: 1em;
}
ul#product_list li p.bloc_prix.location span{
    font-size: 1.8em;
    line-height: 1.2em;
}
ul#product_list li p.bloc_prix span.parmois{
    font-size: 0.9em;
    text-transform: none;
    vertical-align: top;
}
ul#product_list li p.bloc_prix s{
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	font-family: 'oswald';
    font-weight: normal;
    color :  #EC0088;
}
ul#product_list li .achat .price {
	font-family: arial;
    font-weight : bold;
    color:#000000;
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li .btnvoir{
	margin: 10px 0 0px;
    padding-left: 0;
    text-align: left;
}
ul#product_list li a.button {
	background: none repeat scroll 0 0 #000000;
    color: #FFFFFF !important;
    display: inline;
    margin-left: 0;
    margin-top: 0.5em;
    padding: 5px 30px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
}
ul#product_list li a.button.detail {
	background: none repeat scroll 0 0 #959595;
    color: #000000 !important;
    font-weight: bold;
}
ul#product_list li a.button:hover,ul#product_list li a.button.ajax_add_to_cart_button:hover, ul#product_list li a.button.exclusive:hover {
	background: none repeat scroll 0 0 #03B9D8;
    color: #FFFFFF !important;
}
ul#product_list li a.button.detail:hover {
	background: none repeat scroll 0 0 #03B9D8;
	color : #ffffff !important;
}
ul#product_list li a.button.ajax_add_to_cart_button, ul#product_list li a.button.exclusive{
	background: none repeat scroll 0 0 #03B9D8;
	color : #ffffff !important;
}
ul#product_list li .ptspremium{
	/*border-top: 1px dotted #333333;*/
    color: #333333;
    font-size: 12px;
    font-weight: bold;
}
ul#product_list li p.compare input { vertical-align: text-bottom }
